@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300);


*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

html,
body {
  font-size: 100%; 
  font-family: serif;
}

.row {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    margin-bottom: 0;
    max-width: 1250px;
}
                                      /* - - - - - - - - - - - - - - - - - - - - - - */
                                      /* - - - - - - - - - MOBILE - - - - - - - - - */
                                      /* - - - - - - - - - - - - - - - - - - - - - - */



@media screen and (min-width: 200px) and (max-width: 640px){

#header{
  padding-top: 64px;
  padding-bottom: 40px;
}

  #header h1{
    text-align: center;
    font-size: 40px;
    font-weight: 100;
    font-family: helvetica, arial, sans-serif;
    color: #58595b;
  }

#header .logo{ 
display: none;
  padding: 10px;
  width: 160px;
}





/* - - - - - - - - - MENU LANGUE - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - */

#menulangue h3, p{
    font-family: 'Roboto Condensed', sans-serif;
    color: white;
    text-transform: uppercase;
    font-weight: lighter;
}

#menulangue h3{
  font-size: 40px;
}

#menulangue p{
  font-size: 25px;
}

.reductincellulite{
  padding: 0;
}

.reductinminceur{
  padding: 0;
}

.reductincellulite .bgcellulite{
    background-image: url('../images/reductin_cellulite_short.jpg');
    background-repeat: no-repeat;
    background-size: 150%;
    height: 305px;
}

.reductinminceur .bgminceur{
    background-image: url('../images/reductin_minceur_short.jpg');
    background-repeat: no-repeat;
    background-size: 150%;
    height: 305px;
}

.reductincellulite .textcellulite,
.reductinminceur .textminceur{
  margin-top: 80px;
  text-align: center;

}

.reductincellulite .textcellulite .langue,
.reductinminceur .textminceur .langue{
  margin-top: 40px;
}

.reductincellulite .textcellulite .langue a,
.reductinminceur .textminceur .langue a{
  padding: 12px 10px 10px 10px;
  margin-left: 10px;
  font-family: helvetica, arial, sans-serif;
  font-size: 18px;
  color: white;
  border: 1px solid white;
  border-radius: 1000px;
  text-transform: uppercase;
  font-weight: lighter;
}

.reductincellulite .textcellulite .langue a:hover,
.reductinminceur .textminceur .langue a:hover{
  background-color: white;
  color: black;
}

.reductincellulite .textcellulite .langue a:first-child,
.reductinminceur .textminceur .langue a:first-child{
  margin-left: 0px;
}

.logocellulite, .logominceur{
  display: none;
  position: absolute;
  margin-left: 420px;
  margin-top: 165px;
}




/* - - - - - - - - - PRESENTATION - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - */

#imagepresentation{
  width: 100%;
  height: 650px;
}

#imagepresentation .bgpresentation{
  padding: 0;
  width: 100%;
  height: 650px;
  background: -webkit-linear-gradient(top, white , #e6e7e8); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(top, white, #e6e7e8); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(top, white, #e6e7e8); /* For Firefox 3.6 to 15 */
  background: linear-gradient(top, white , #e6e7e8); /* Standard syntax */
}

#imagepresentation .imagecellulite{
  margin-top: 50px;
  text-align: center;
}

#imagepresentation .imagereductin{
  margin-top: 10px;
  text-align: center;
}



/* - - - - - - - - - BOTTOM - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - */

.bottompad{
  padding: 0;
}

.bottom p{
  padding: 40px;
  margin-bottom: 0px;
  text-align: center;
  background-color: #2679bb;
  color: white;
  font-family: 'Roboto Condensed', sans-serif; 
  text-transform: uppercase;
  font-weight: lighter;

}

.bottom a{
  color: white;
  text-decoration: underline;
}

.bottom a:hover{
  color: #213b8f;
}


}











                                                /* - - - - - - - - - - - - - - - - - - - - - - */
                                                /* - - - - - - - - - TABS - - - - - - - - - */
                                                /* - - - - - - - - - - - - - - - - - - - - - - */


@media screen and (min-width: 641px) and (max-width: 1024px){


/* - - - - - - - - - HEADER - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - */
#header{
  padding-top: 64px;
  padding-bottom: 40px;
}

  #header h1{
    font-size: 30px;
    font-weight: 100;
        font-family: helvetica, arial, sans-serif;
    color: #58595b;
  }

#header .logo{ 
  display: block;
  width: 150px;
}

/* - - - - - - - - - MENU LANGUE - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - */

#menulangue h3, p{
    font-family: 'Roboto Condensed', sans-serif;
    color: white;
    text-transform: uppercase;
    font-weight: lighter;
}

#menulangue h3{
  font-size: 40px;
}

#menulangue p{
  font-size: 25px;
}

.reductincellulite{
  padding: 0;
}

.reductinminceur{
  padding: 0;
}

.reductincellulite .bgcellulite{
    background-image: url('../images/reductin_cellulite_short.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    height: 324px;
}

.reductinminceur .bgminceur{
    background-image: url('../images/reductin_minceur_short.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    height: 324px;
}

.reductincellulite .textcellulite,
.reductinminceur .textminceur{
  margin-top: 100px;
  margin-left: 30px;
}

.reductincellulite .textcellulite .langue,
.reductinminceur .textminceur .langue{
  margin-top: 40px;
}

.reductincellulite .textcellulite .langue a,
.reductinminceur .textminceur .langue a{
  padding: 12px 10px 10px 10px;
  margin-left: 10px;
  font-family: helvetica, arial, sans-serif;
  font-size: 18px;
  color: white;
  border: 1px solid white;
  border-radius: 1000px;
  text-transform: uppercase;
  font-weight: lighter;
}

.reductincellulite .textcellulite .langue a:hover,
.reductinminceur .textminceur .langue a:hover{
  background-color: white;
  color: black;
}

.reductincellulite .textcellulite .langue a:first-child,
.reductinminceur .textminceur .langue a:first-child{
  margin-left: 0px;
}

.logocellulite, .logominceur{
  display: block;
  position: absolute;
  margin-left: 70%;
  margin-top: 135px;
}




/* - - - - - - - - - PRESENTATION - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - */

#imagepresentation .bgpresentation{
  width: 100%;
  height: 350px;
  background: -webkit-linear-gradient(top, white , #e6e7e8); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(top, white, #e6e7e8); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(top, white, #e6e7e8); /* For Firefox 3.6 to 15 */
  background: linear-gradient(top, white , #e6e7e8); /* Standard syntax */
}

#imagepresentation .imagecellulite{
  margin-top: 50px;
  text-align: center;
}

#imagepresentation .imagereductin{
  margin-top: 25px;
  text-align: center;
}



/* - - - - - - - - - BOTTOM - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - */

.bottompad{
  padding: 0;
}

.bottom p{
  padding: 40px;
  margin-bottom: 0px;
  text-align: center;
  background-color: #2679bb;
  color: white;
  font-family: 'Roboto Condensed', sans-serif; 
  text-transform: uppercase;
  font-weight: lighter;

}

.bottom a{
  color: white;
  text-decoration: underline;
}

.bottom a:hover{
  color: #213b8f;
}


}








                                        /* - - - - - - - - - - - - - - - - - - - - - - */
                                        /* - - - - - - - - - DESKTOP - - - - - - - - - */
                                        /* - - - - - - - - - - - - - - - - - - - - - - */






@media screen and (min-width: 1025px){

/* - - - - - - - - - HEADER - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - */
#header{
  padding-top: 64px;
  padding-bottom: 40px;
}

  #header h1{
    font-size: 40px;
    font-weight: 100;
    font-family: helvetica, arial, sans-serif;
    color: #58595b;
  }

#header .logo{ 
  display: block;
  padding: 10px;
  width: 160px;
}

/* - - - - - - - - - MENU LANGUE - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - */

#menulangue h3, p{
    font-family: 'Roboto Condensed', sans-serif;
    color: white;
    text-transform: uppercase;
    font-weight: lighter;
}

#menulangue h3{
  font-size: 40px;
}

#menulangue p{
  font-size: 25px;
}

.reductincellulite{
  padding: 0;
}

.reductinminceur{
  padding: 0;
}

.reductincellulite .bgcellulite{
    background-image: url('../images/reductin_cellulite_short.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    height: 324px;
}
	
.reductincellulite .bginstant{
    background-image: url('../images/reductin_instant_short.jpg');
    background-repeat: no-repeat;
    background-size: 100%;
    height: 324px;
}

.reductinminceur .bgminceur{
    background-image: url('../images/reductin_minceur_short.jpg');
    background-repeat: no-repeat;
    background-size: 100.5%;
    height: 324px;
}

.reductincellulite .textcellulite,
.reductinminceur .textminceur{
  margin-top: 70px;
  margin-left: 30px;
}

.reductincellulite .textcellulite .langue,
.reductinminceur .textminceur .langue{
  margin-top: 40px;
}

.reductincellulite .textcellulite .langue a,
.reductinminceur .textminceur .langue a{
  padding: 12px 10px 10px 10px;
  margin-left: 10px;
  font-family: helvetica, arial, sans-serif;
  font-size: 18px;
  color: white;
  border: 1px solid white;
  border-radius: 1000px;
  text-transform: uppercase;
  font-weight: lighter;
}

.reductincellulite .textcellulite .langue a:hover,
.reductinminceur .textminceur .langue a:hover{
  background-color: white;
  color: black;
}

.reductincellulite .textcellulite .langue a:first-child,
.reductinminceur .textminceur .langue a:first-child{
  margin-left: 0px;
}

.logocellulite, .logominceur{
  display: block;
  position: absolute;
  margin-left: 380px;
  margin-top: 165px;
}




/* - - - - - - - - - PRESENTATION - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - */

#imagepresentation .bgpresentation{

  height: 350px;
  background: -webkit-linear-gradient(top, white , #e6e7e8); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(top, white, #e6e7e8); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(top, white, #e6e7e8); /* For Firefox 3.6 to 15 */
  background: linear-gradient(top, white , #e6e7e8); /* Standard syntax */
}

#imagepresentation .imagecellulite{
  margin-top: 50px;
  text-align: center;
}

#imagepresentation .imagereductin{
  margin-top: 10px;
  text-align: center;
}



/* - - - - - - - - - BOTTOM - - - - - - - - - */
/* - - - - - - - - - - - - - - - - - - - - - - */

.bottompad{
  padding: 0;
}

.bottom p{
  padding: 40px;
  margin-bottom: 0px;
  text-align: center;
  background-color: #2679bb;
  color: white;
  font-family: 'Roboto Condensed', sans-serif; 
  text-transform: uppercase;
  font-weight: lighter;

}

.bottom a{
  color: white;
  text-decoration: underline;
}

.bottom a:hover{
  color: #213b8f;
}


}


@media screen and (min-width: 1200px){

.logocellulite, .logominceur{
  display: block;
  position: absolute;
  margin-left: 420px;
  margin-top: 165px;
}

}